.version.lifestyle /* version checker */
{
	color: #0000E5;
	background-color: #FB10E0;
}

.html
{
	background-color: #242424;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u1494
{
	z-index: 2;
	min-height: 97.75px;
	padding-bottom: 0px;
}

#u1494_position_content
{
	margin-bottom: -6px;
}

#u9224
{
	z-index: 29;
	width: 101px;
	left: 529px;
}

#menuu1497
{
	z-index: 4;
	width: 770px;
	left: 195px;
	margin-top: 2px;
}

#u1498
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1499
{
	width: 159px;
	padding-bottom: 17px;
}

#u1499.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1501
{
	height: 17px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1505
{
	width: 192px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u1508
{
	width: 192px;
	padding-bottom: 17px;
}

#u1508.MuseMenuActive
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1511
{
	height: 17px;
	width: 81px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1512
{
	width: 203px;
	min-height: 34px;
	margin-right: -10000px;
	left: 355px;
}

#u1515
{
	width: 203px;
	padding-bottom: 17px;
}

#u1515.MuseMenuActive
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u1516
{
	height: 17px;
	width: 92px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1526
{
	width: 210px;
	min-height: 34px;
	margin-right: -10000px;
	left: 560px;
}

#u1529
{
	width: 210px;
	padding-bottom: 17px;
}

#u1529.MuseMenuActive
{
	width: 210px;
	min-height: 0px;
	margin: 0px;
}

#u1531
{
	height: 17px;
	width: 99px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1494-bw
{
	z-index: 2;
	min-height: 97.75px;
}

#u6481-4
{
	z-index: 35;
	left: -80px;
	margin-top: 16px;
	position: relative;
}

#u6481-4_img
{
	display: block;
	vertical-align: top;
}

#u6482
{
	z-index: 39;
	width: 1156px;
	background-color: transparent;
	left: -98px;
	margin-top: 6px;
	position: relative;
}

#u6484
{
	z-index: 41;
	width: 1160px;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#u6504
{
	z-index: 61;
	width: 1158px;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#u6506
{
	z-index: 63;
	width: 1158px;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#u6486
{
	z-index: 43;
	width: 1155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1724px;
	left: 3px;
}

#u6508
{
	z-index: 65;
	width: 1158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6488
{
	z-index: 45;
	width: 1155px;
	background-color: transparent;
	left: -97px;
	position: relative;
}

#u6502
{
	z-index: 59;
	width: 1737px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,290,1448);
	-ms-transform: matrix(0,-1,1,0,290,1448);
	transform: matrix(0,-1,1,0,290,1448);
	left: -390px;
	margin-top: 289px;
	margin-bottom: 290px;
	position: relative;
}

#u6490
{
	z-index: 47;
	width: 1155px;
	background-color: transparent;
	left: -97px;
	margin-top: 1px;
	position: relative;
}

#pu6486,#pu6492
{
	width: 0.01px;
	margin-left: -100px;
}

#u6492
{
	z-index: 49;
	width: 1155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 771px;
	left: 3px;
}

#u6516
{
	z-index: 73;
	width: 1158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6494
{
	z-index: 51;
	width: 1155px;
	background-color: transparent;
	left: -97px;
	position: relative;
}

#u6514
{
	z-index: 71;
	width: 1155px;
	background-color: transparent;
	left: -97px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu6496
{
	width: 0.01px;
	margin-left: -97px;
}

#u6496
{
	z-index: 53;
	width: 1155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6498
{
	z-index: 55;
	width: 1155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 757px;
}

#u6510
{
	z-index: 67;
	width: 1155px;
	background-color: transparent;
	left: -97px;
	position: relative;
}

#u6512
{
	z-index: 69;
	width: 1154px;
	background-color: transparent;
	left: -97px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6500
{
	z-index: 57;
	width: 1155px;
	background-color: transparent;
	left: -98px;
	margin-top: 1px;
	position: relative;
}

#u1495
{
	z-index: 3;
	min-height: 59px;
	padding-bottom: 39px;
}

#u1494_align_to_page,#u1495_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u10636-4
{
	z-index: 31;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 325px;
}

#u1495-bw
{
	z-index: 3;
	min-height: 59px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

